#loginBg {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	background-image: url(../bundles/console/images/login.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	opacity: 1;
}

#login {
	background: rgba(255, 255, 255, 0.95);
	border-bottom: 2px solid #C5C5C8;
	border-radius: 5px;
	color: #36383C;
	text-shadow: 0 1px 0 #FFF;
	margin: 100px auto 0 auto;
	float: none;
	padding: 30px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}

#mobile {
	background: rgba(255, 255, 255, 0.95);
	border-bottom: 2px solid #C5C5C8;
	border-radius: 5px;
	color: #36383C;
	text-shadow: 0 1px 0 #FFF;
	margin: 10px auto;
	float: none;
	padding: 30px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	text-align: center;
}

#mobile p {
	margin: 10px 0 0 0;
}

#loginContent div {
	color: black;
	margin: 10px 0;
}

h1 span {
	display: none
}

h1 {
	width: 100%;
	height: 60px;
	background-color: transparent;
	background-image: url(../bundles/console/images/logoBlack.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

form:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
}

form * {
	float: left;
}

form input[type="text"], form input[type="password"] {
	width: 100%;
	height: 50px;
	font-size: 2rem;
	padding: 10px;
	border: 1px solid #ddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

form #username, form #password {
	width: 100%;
}

form label[for="username"], form #username, form label[for="password"],
	form #password, form #remember_me, form input[type="submit"] {
	clear: both;
}

form input[type="checkbox"] {
	margin: 9 5 0 0;
}

.button--primary, .button--play--primary, .button--secondary,
	.button--decline, .search__headline .search--filterjump, .facets--clear,
	.multipagenavigation li a:after, .multipagenavigation--inverse li a:after,
	.pagination .pagination--first a, .pagination .pagination--prev a,
	.pagination .pagination--next a, .pagination .pagination--last a,
	.productoverview--filterjump, .button, .button--play, .form button,
	.form--one-line-with-text button, .form--one-line-with-text form button,
	.button--accept, .search__form__button, input[type="submit"] {
	border-radius: 4px;
	position: relative;
	margin-top: 10px;
	width: 100%;
	display: inline-block;
	line-height: 1;
	cursor: pointer;
	color: #fff;
	border: 1px solid #a13024;
	padding: 0.75em 1em;
	background-color: #a13024;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2)
}

.button--primary:hover, .button--play--primary:hover, .button--secondary:hover,
	.button--decline:hover, .search__headline .search--filterjump:hover,
	.facets--clear:hover, .multipagenavigation li a:hover:after,
	.multipagenavigation--inverse li a:hover:after, .pagination .pagination--first a:hover,
	.pagination .pagination--prev a:hover, .pagination .pagination--next a:hover,
	.pagination .pagination--last a:hover, .productoverview--filterjump:hover,
	.button:hover, .button--play:hover, .form button:hover,
	.form--one-line-with-text button:hover, .button--accept:hover,
	.search__form__button:hover, .button--primary:focus,
	.button--play--primary:focus, .button--secondary:focus,
	.button--decline:focus, .search__headline .search--filterjump:focus,
	.facets--clear:focus, .multipagenavigation li a:focus:after,
	.multipagenavigation--inverse li a:focus:after, .pagination .pagination--first a:focus,
	.pagination .pagination--prev a:focus, .pagination .pagination--next a:focus,
	.pagination .pagination--last a:focus, .productoverview--filterjump:focus,
	.button:focus, .button--play:focus, .form button:focus,
	.form--one-line-with-text button:focus, .button--accept:focus,
	.search__form__button:focus, input[type="submit"]:hover {
	text-decoration: none;
	background: #ca3c2d;
	background-image: none
}

.button--primary:visited, .button--play--primary:visited,
	.button--secondary:visited, .button--decline:visited, .search__headline .search--filterjump:visited,
	.facets--clear:visited, .multipagenavigation li a:visited:after,
	.multipagenavigation--inverse li a:visited:after, .pagination .pagination--first a:visited,
	.pagination .pagination--prev a:visited, .pagination .pagination--next a:visited,
	.pagination .pagination--last a:visited, .productoverview--filterjump:visited,
	.button:visited, .button--play:visited, .form button:visited,
	.form--one-line-with-text button:visited, .button--accept:visited,
	.search__form__button:visited, input[type="submit"]:visited {
	color: #fff
}